Tenant API (KYC)API reference (OpenAPI)
KYC Media
1 operation
Last updated:
GET
ApiKeyAuthheader
Authorization<token>HMAC-SHA256 Credential=<key_id>, Signature=<hex_signature>. SignedHeaders=x-timestamp is optional. Requires X-Timestamp header.
media_id*stringMedia UUID
X-Timestamp*stringUnix timestamp (seconds, max 5 min drift)
Presigned URL
application/json- response
data?unknownsuccess?booleancurl -X GET 'https://api.onekyc.io/tenant/v1/kyc/media/string' \ -H 'X-Timestamp: string'Example Response
{ "data": null, "success": true}